@charset "Shift_JIS";

/* bg_page_link_area_com
---------------------------------------------------- */
.page_link_area01 ul,.page_link_area02 ul,.page_link_area03 ul,.page_link_area04 ul{margin-top:12px; height:55px;}
.page_link_area01 li,.page_link_area02 li,.page_link_area03 li,.page_link_area04 li{float:left;
	display:inline;
	height:43px;
    display: block;}
.page_link_area01 a,.page_link_area02 a,.page_link_area03 a,.page_link_area04 a{font-weight:bold;
	font-size:12px;
	text-align:center;
	text-decoration:none;}
.page_link_area01 span,.page_link_area02 span,.page_link_area03 span,.page_link_area04 span{font-size:10px;
	display:block;
	text-decoration:none;
	color:#333;
	text-align:center;
	font-weight:normal; margin-top:3px;}

/* li.negative */
.page_link_area01 li.negative,
.page_link_area02 li.negative,
.page_link_area03 li.negative,
.page_link_area04 li.negative{padding:5px 0 0 20px; background:url(../images/bg_page_link_area_sub.gif) no-repeat scroll left top transparent!important;}

.page_link_area01 li.negative,
.page_link_area02 li.negative,
.page_link_area03 li.negative,
.page_link_area04 li.negative{
	float:left;
	display:inline;
	width:158px;
	height:25px;
	display: block;
	margin:0 0 0 10px;
}
.page_link_area01 li.negative a,
.page_link_area02 li.negative a,
.page_link_area03 li.negative a,
.page_link_area04 li.negative a{font-size:12px; font-weight:normal;}

.page_link_area01 li.negative a:hover,
.page_link_area02 li.negative a:hover,
.page_link_area03 li.negative a:hover,
.page_link_area04 li.negative a:hover{font-size:12px; font-weight:normal; text-decoration:underline;}

.page_link_area01 a,
.page_link_area02 a,
.page_link_area03 a,
.page_link_area04 a{padding-top:18px; height:37px;}

.page_link_area01 a:hover,
.page_link_area02 a:hover,
.page_link_area03 a:hover,
.page_link_area04 a:hover{text-decoration:underline;}

.page_link_area01 a.line2,
.page_link_area02 a.line2,
.page_link_area03 a.line2,
.page_link_area04 a.line2{padding-top:10px; height:45px;}

.page_link_area01 li.navi_01 a,
.page_link_area02 li.navi_03 a,
.page_link_area02 li.navi_04 a,
.page_link_area02 li.navi_05 a,
.page_link_area03 li.navi_06 a,
.page_link_area03 li.navi_07 a,
.page_link_area03 li.navi_08 a,
.page_link_area03 li.navi_09 a,
.page_link_area04 li.navi_10 a,
.page_link_area04 li.navi_11 a,
.page_link_area04 li.navi_12 a,
.page_link_area04 li.navi_13 a,
.page_link_area04 li.navi_14 a{display: block; overflow: hidden;}

/* page_link_area01 */
.page_link_area01 li.navi_01 a{width:390px; background:url(../images/bg_page_link_area02.gif) no-repeat scroll 0 0 transparent;}
.page_link_area01 li.navi_01 a:hover{background-position: 0 -55px;}
.page_link_area01 li.navi_02 {width:392px; height:55px; background:url(../images/bg_page_link_area02.gif) no-repeat scroll -390px 0 transparent;}

/* page_link_area02 */
.page_link_area02 li.navi_03 a:hover{background-position: 0 -55px;}
.page_link_area02 li.navi_03 a{width:390px; background:url(../images/bg_page_link_area02.gif) no-repeat scroll 0 0 transparent;}
.page_link_area02 li.navi_04 a:hover{background-position: -390px -55px;}
.page_link_area02 li.navi_04 a{width:392px; background:url(../images/bg_page_link_area02.gif) no-repeat scroll -390px 0 transparent;}

/* page_link_area03 */
.page_link_area03 li.navi_06 a:hover{background-position: 0 -55px;}
.page_link_area03 li.navi_06 a{width:259px; background:url(../images/bg_page_link_area03.gif) no-repeat scroll 0 0 transparent;}
.page_link_area03 li.navi_07 a:hover{background-position: 0 -55px;}
.page_link_area03 li.navi_07 a{width:259px; background:url(../images/bg_page_link_area03.gif) no-repeat scroll 0 0 transparent;}
.page_link_area03 li.navi_08 a:hover{background-position: -518px -55px;}
.page_link_area03 li.navi_08 a{width:264px; background:url(../images/bg_page_link_area03.gif) no-repeat scroll -518px 0 transparent;}

/* page_link_area04 */
.page_link_area04 li.navi_10 a:hover{background-position: 0 -55px;}
.page_link_area04 li.navi_10 a {width:195px; background: url(../images/bg_page_link_area04.gif) no-repeat scroll 0 0 transparent;}
.page_link_area04 li.navi_11 a:hover{background-position: 0 -55px;}
.page_link_area04 li.navi_11 a {width:195px; background: url(../images/bg_page_link_area04.gif) no-repeat scroll 0 0 transparent;}
.page_link_area04 li.navi_12 a:hover {background-position: 0 -55px;}
.page_link_area04 li.navi_12 a{width:195px; background: url(../images/bg_page_link_area04.gif) no-repeat scroll 0 0 transparent;}
.page_link_area04 li.navi_13 a:hover {background-position:-585px -55px}
.page_link_area04 li.navi_13 a {width:197px; background: url(../images/bg_page_link_area04.gif) no-repeat scroll -585px 0 transparent;}

/* zosei_area01
---------------------------------------------------- */
.zosei_area01{
	padding:16px 0 10px 0;
}
.zosei_area01 .block{
/*	width:310px;
	float:left;
	padding-left:12px;*/
    float: left;
    padding-left: 35px;
    width: 150px;
	
	position:relative;
}
.zosei_area01 .bnfukidashi{
	position:absolute;
	left:41px;
	top:-55px;
}


.zosei_area01 .block_img{
	width:150px;
/*	float:left;*/
}
.zosei_area01 .block_text{
/*	width:145px;
	float:right;*/
	width:150px;
	margin-top: 5px;
}
.zosei_area01 .ml10{
	margin-left:10px!important;
}


/* zosei_area02
---------------------------------------------------- */
/* icon */
.negative_h2{
	background:url(../images/h2_negative.gif) no-repeat scroll left top transparent!important;
    font-weight: bold;
    line-height: 40px!important;
    padding: 0 0 5px 15px;
}
.zosei_area02{
	padding:5px 10px 0px 10px;
}
.zosei_area02 .icon_link a{
	font-size:14px;
	font-weight:bold;
}
.zosei_area02 .icon_freeplan01,
.zosei_area02 .icon_conductor01{
	font-size:10px;
	color:#fff;
	float:left;
	width:66px;
	float:left;
}
.zosei_area02 .icon_freeplan01{
	background:#0091d7;
}
.zosei_area02 .icon_conductor01{
	background:#c81528;
}
.zosei_area02 .icon_freeplan01,
.zosei_area02 .icon_conductor01{
	width:57px;
	height:14px;
	padding:2px 0 0 6px;
	margin:4px 0 0 0px;}
.zosei_area02 .price{
	color:#cc0000;
	font-size:12px;
	font-weight:normal;
	margin:4px 0 0 12px;
}
.zosei_area02 .text{
	width:510px;
	float:right;
}
.zosei_area02 .block{
	margin:0 0 9px 0;
}
.zosei_area02 .block02{
	border-top:1px #7f7f7f dotted;
	padding:10px 0 0 0;
}
.zosei_area02 .block02 .text02{
	width:180px;
	float:left;
}
.zosei_area02 .block02 .banner{width:385px;
	float:right;
	margin-right:6px;
}
.pt0{
	padding-top:0px!important;
}
/* promotion_area
---------------------------------------------------- */
.promotion_area{
	padding:0 10px 1px 10px;
}
.promotion_area .block{
	width:300px;
	margin:10px 0 20px 0;
}
.promotion_area .block_img{
	width:160px;
	float:left;
}
.promotion_area .block_text{
	width:140px;
	float:left;
}
#contents_area .cpn_linkarea{
	margin-bottom:10px;
}
#contents_area .area_cpntxt{
	float:left;
	display:inlinel;
	width:720px;
	padding:5px;
	background:#FFFF99;
}
#contents_area .sub_text_attention{
	float:right;
	display:inline;
	width:230px;
	margin:5px 0 5px;
	font-size:10px;
	text-align:right;
}
#contents_area .sub_text_attention a{
	text-decoration:underline!important;
	padding-bottom:1px;
}
#contents_area .sub_text_attention a:hover{
	text-decoration:none!important;
}
.icon_link{
	background: url(../../../common/images/icon_arrow_right.gif) no-repeat left 0.3em;
	padding-left: 10px;
}
#tab_area{
	/*width:460px;*/
	height:341px;
	/*float:right;*/
	background: url(../images/bg_tab_area.gif) no-repeat;
	overflow:hidden;
	zoom:1;
}
*html #tab_area{width:460px; float:left;}

#tab_area input{
	height: 1em;
	margin: 0 4px 0 0;
	overflow: hidden;
	padding: 0;
	vertical-align: top;
	width: 1em;
}
#tab_searcharea_001,
#tab_searcharea_002{
	padding-left:10px;}
#tab_area .tab li{
	float:left;
}
#tab_area img.must_option{
	padding:2px 0 0 4px;
	vertical-align:top;
}

/* sub_area_link
---------------------------------------------------- */
.sub_area_link{
	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	padding-top:12px;
}
#contents_area .sub_area_link a{
	text-decoration:underline!important;
	padding-bottom:1px;
}
#contents_area .sub_area_link a:hover{
	text-decoration:none!important;
}
.sub_area_link dt{
	margin:0px 20px 0 10px;
	padding-bottom:12px;
}
.sub_area_link dt.negative{
	margin:0 20px;
}
.sub_area_link dt,.sub_area_link dd{
	float:left;
	width:auto;
}
.sub_area_link dd span{
	padding:0 7px;
}

/* sub_page_link
---------------------------------------------------- */
.sub_page_link{
	width:178px;
	float:right;
	margin:6px 0 20px 0;
}
.sub_page_link li{
	float:left;
	font-size:10px;
}
.sub_page_link li span{
	padding:0 12px;
}
#contents_area .sub_page_link li a{
	text-decoration:underline;
	padding-bottom:1px;
}
#contents_area .sub_page_link li a:hover{
	text-decoration:none;
}

#areapage_main_contents_area h2{
	background: url("../images/bg_head_970_orange.gif") no-repeat scroll left top transparent;
    font-weight: bold;
    line-height: 32px;
	width:970px;
	height:35px;
    padding: 0 0 5px 15px;
}
#areapage_main_contents_area .main_contents_inner{
	background: url("../../images/bg_970.gif") no-repeat scroll left bottom transparent;
    margin-bottom: 10px;
	padding-left:1px;
	padding-bottom:1px;
}
/* session_event_area
---------------------------------------------------- */
#session_event_area .jtb_info{
	padding: 0 5px;
}
#session_event_area .jtb_info dl{
	margin-bottom:15px;
}
#session_event_area .jtb_info dt{
	width: 40px;
	float: left;
}
#session_event_area .jtb_info dd{
	width: 540px;
	float: left;
}
/* パンフレットa2
---------------------------------------------------- */
.pamphletface_b{
	width: 305px;
	float: left;
	text-align:center;
}
/* ---------------------------------------------------- */
/* パンフレットb1
---------------------------------------------------- */
.btn_pamphlet{
	width: 186px!important;
	float: left;
	text-align: center;
	margin:20px 0 0 0!important;
}
.btn_pamphlet .btn{
	margin:12px 0 12px 12px;
}
/* form_search_area
---------------------------------------------------- */
#form_search_area h2{
	background: url(../../images/bg_head_320_gray.gif) no-repeat top left;
	padding: 0 0 5px 15px;
}
#form_search_area .form_search_area_inner{
	padding:0 0 13px 14px;
}
#form_search_area dt{
	margin-bottom:8px;
}
#form_search_area dt img.must_option{
	margin-left:4px;
}
#form_search_area dd{
	background: url(../images/bg_linearrow_m.gif) no-repeat left bottom;
	padding-bottom:28px;
}
#form_search_area .icon_link{
	width:120px;
	margin-left:166px;
}
#form_search_area .icon_plus{
	margin:8px 0 10px 91px;
}
#form_search_area .icon_plus a{
    background: url(../images/icon_plus.gif) no-repeat scroll 0 2px transparent!important;
    display: inline-block;
    line-height: 14px;
    padding: 0 0 0 14px;
}
#form_search_area .btn{
	margin-left:43px;
}
#form_search_area .btn .btn{
	padding:5px 30px;
}
#form_search_area .destination select.select_startplace{
	width:240px;
	margin-bottom:6px;
}
#form_search_area .guest_room select{
	width:100px;
}
#form_search_area .destination select,
#form_search_area .guest_room select,
#form_search_area .stay_place .select_month{
	margin-left:18px;
}
#form_search_area .guest_room .negative{
	margin-left:0px;
}
#form_search_area .stay_place .select_month{
	width:92px !important;
}
#form_search_area .main_contents_inner .form_search_area_inner dl .stay_place .select_day{
	width:74px !important;
}
/* map_area
---------------------------------------------------- */

/* ボタン */
#map_area .map li a{
    display: block;
    height:17px;
	padding:3px 0px 0px 14px;
    background-color:#fff;
	background-image:url(/kokunai/area/images/ico_maparea.gif);
	background-position:6px 6px;
	background-repeat:no-repeat;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius:4px;
	border-style:solid;
	border-color:#959595;
	border-width:1px;
    behavior: url(/kokunai/area/css/PIE.htc);
}
#map_area .map li a:hover{
	background-color:#ebebeb;
	background-image:url(/kokunai/area/images/ico_maparea_ov.gif);
}

#map_area .map li a.txt02{width:33px;}
#map_area .map li a.txt03{width:46px;}
#map_area .map li a.txt04{width:56px;}
#map_area .map li a.txt05{width:67px;}
#map_area .map li a.txt06{width:78px;}
#map_area .map li a.txt07{width:89px;}
#map_area .map li a.txt08{width:97px;}
#map_area .map li a.txt09{width:110px;}


#map_area .map li.negative a{
    display: block;
    height:19px;
	padding:6px 0px 0px 14px;
    background-color:#ffa672;
	background-image:url(/kokunai/area/images/ico_mapnegative.gif);
	background-position:6px 9px;
	background-repeat:no-repeat;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius:4px;
	border-style:solid;
	border-color:#d47034;
	border-width:1px;
    behavior: url(/kokunai/area/css/PIE.htc);
}
#map_area .map li.negative a:hover{
	background-color:#ffc19d;
	background-image:url(/kokunai/area/images/ico_mapnegative_ov.gif);
}
#map_area .map li.negative a.txt02{width:36px;}
#map_area .map li.negative a.txt03{width:46px;}
#map_area .map li.negative a.txt04{width:56px;}
#map_area .map li.negative a.txt05{width:71px;}
#map_area .map li.negative a.txt06{width:75px;}

#map_area .map li.negative02 a{padding:11px 0px 0px 15px;}


/* ツールチップ */
#tab_area{
	position: relative;
}
#tab_area .tips{
	list-style: none;
}
#tab_area .tips img{
	display: block;
	cursor: pointer;
}
#tab_area .tips .tip01{
	position: absolute;
	top:15px;
	left:195px;
}
#tab_area .tips .tip02{
	position: absolute;
	top:15px;
	left:423px;
}
.tips_text {
	color: #666;
	font-size: 10px;
	line-height: 1.3em;
	background: #ffffeb;
	display: none;
	width: 200px;
	padding: 8px;
	position: absolute;
	-moz-box-shadow: 2px 2px 5px #000;
	-webkit-box-shadow: 2px 2px 5px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Glow(color=#666666,strength=1) progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=4)";
	filter: progid:DXImageTransform.Microsoft.Glow(color=#666666,strength=1) progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=4);
}
/* //ツールチップ */
#map_area{
	position:relative;
	z-index:50;
	/*width:508px;*/
	float:left;
	border:#ccc 1px solid;
}
*html #map_area{width:508px;}
#map_area li{
	position:absolute;
}
#map_area #mapBtnBlock li{
	position:static;
}
#map_area #mapBtnBlock li a{
	position:absolute;
}

/* 20121015追記 */
#map_area #mapBtnBlock li{
	*zoom: 1;
}
#map_area #mapBtnBlock li a{
	display: block;
}
#map_area #mapBtnBlock li div {
	position: absolute;
	display: none;
	width:255px;
	border: 1px solid #ccc;
	background: #fff;
	margin-top: 22px;
	padding: 10px;
	z-index: 200;
}
#map_area #mapBtnBlock li div .mapBtImages{
	float:left;
	display:inline;
	width:100px;
}
#map_area #mapBtnBlock li div .mapBtTxt{
	float:right;
	display:inline;
	width:145px;
}


/* tab_searcharea_001
---------------------------------------------------- */
#tab_searcharea_001 .form_search_block {
	margin-top: 3px;
	width: 440px;
	float: left;
}
#tab_searcharea_001 .form_search_block .main_select_box {
	margin:2px 0 6px 0;
	width: 250px;
	float: left;
}
#tab_searcharea_001 .form_search_block .main_select_box dl {
	margin-top: 7px;
	padding-bottom: 5px;
/*	background: url("../images/index_bg_searcharea_003.gif") no-repeat scroll 50% 100% transparent;*/
}
#tab_searcharea_001 .form_search_block .main_select_box dl.startplace{
	margin-top:0;
}
#tab_searcharea_001 .form_search_block .main_select_box .date {
	padding-bottom: 0;
	background: none;
}
#tab_searcharea_001 .form_search_block .main_select_box dl dd {
	margin-left: 15px;
}

#tab_searcharea_001 .form_search_block .main_select_box .date dd {
	text-align: right;
}
#tab_searcharea_001 .form_search_block .main_select_box dl dd div {
/*	width: 166px;*/
	float: left;
	margin-left:-2px;
}
#tab_searcharea_001 .form_search_block .main_select_box dl dd p {
	float: right;
}
#tab_searcharea_001 .form_search_block .main_select_box dl dd .period {
	margin-top: 5px;
	margin-right:20px;
	display: block;
}
#tab_searcharea_001 .form_search_block dl dd select,
#tab_searcharea_002 .form_search_block dl dd select {
	height: 19px;
	font-size:12px;
}
#tab_searcharea_001 .form_search_block .main_select_box dl dd .select_startplace {
	width: 110px;
}
#tab_searcharea_001 .form_search_block .main_select_box dl dd .select_destination01 {
	width: 81px;
}
#tab_searcharea_001 .form_search_block .main_select_box dl dd .select_month {
	width: 90px;
}
#tab_searcharea_001 .form_search_block .main_select_box dl dd .select_day {
	width: 70px;
}
#tab_searcharea_001 .form_search_block .main_select_box dl dd .select_period {
	width: 86px;
}

#tab_searcharea_001 .form_search_block .sub_select_box {
	float: right;
	display:inline;
	width: 183px;
	background: url(../images/index_bg_searcharea_004.gif) no-repeat 0 100%;
	margin: 7px 0 6px;
	padding: 0px 0px 10px;
}
#tab_searcharea_001 .form_search_block .sub_select_box dl{
	margin-left:10px;
}
#tab_searcharea_001 .form_search_block .sub_select_box dd{
/*	width:92px;*/
	float:left;
	margin-right:5px;
	white-space: nowrap;
}
#tab_searcharea_001 .form_search_block .sub_select_box dd.negative{
	width:160px;
}
#tab_searcharea_001 .form_search_block .sub_select_box dd.negative02{
/*	width:60px;*/
	margin-right:5px;
}
#tab_searcharea_001 .form_search_block .sub_select_box dl dt {
	margin: 12px 0 2px;
	font-weight: bold;
}
#tab_searcharea_001 .form_search_block .sub_select_box dl dd {
	margin-top: 3px;
}
#tab_searcharea_001 .form_search_block .sub_select_box dl dd.text_keyword{
	width: 155px;
	float: none;
}
#tab_searcharea_001 .form_search_block .sub_select_box dl dd input#alltour_keyword{
	width: 145px;
	height: 18px;
	border:#abadb3 1px solid;
}
#tab_searcharea_001 .form_search_block .sub_select_box dl dd ul li {
	margin-right: 15px;
	float: left;
	white-space: nowrap;
}
#tab_searcharea_001 .form_search_block .btn_search {
/*	margin-top: 7px;*/
	text-align: center;
/*	background: url(../images/index_bg_searcharea_003.gif) no-repeat scroll 50% 0;*/
	clear: both;
}
#tab_searcharea_001 .form_search_block .btn_search input {
	margin-top: 10px;
	width: 140px;
	height: 40px;
}
/* tab_searcharea_002
---------------------------------------------------- */
#tab_searcharea_002 .form_search_block {
	margin-top: 3px;
	width: 420px;
	float: left;
}
#tab_searcharea_002 #arrangetour_area .select_wrap {
	margin-top: 2px;
	padding-bottom: 17px;
	background: url(../images/index_bg_searcharea_003.gif) no-repeat 50% 100%;
}
#tab_searcharea_002 #arrangetour_area .select_wrap_last {
	margin-top: 7px;
	padding-bottom: 20px;
}
#tab_searcharea_002 #arrangetour_area .form_search_block dl {
	width: auto;
	margin: 0;
	padding: 0;
	background: none;
}
#tab_searcharea_002 #arrangetour_area .form_search_block dl dd {
	margin-left: 15px;
}
#tab_searcharea_002 #arrangetour_area .form_search_block .startplace {
	width: 136px;
	float: left;
}
#tab_searcharea_002 #arrangetour_area .form_search_block .startplace select {
	width: 110px;
}
#tab_searcharea_002 #arrangetour_area .form_search_block .traffic {
	width: 214px;
	float: right;
}
#tab_searcharea_002 #arrangetour_area .form_search_block .traffic dd {
	margin-top: 2px;
}
#tab_searcharea_002 #arrangetour_area .form_search_block .traffic dd a.new2012_blank{
	display:block;
    background-image: url("/common/images/icon_foot_openwindow.gif");
    background-position: left top;
    background-repeat: no-repeat;
    padding: 2px 0 2px 18px;
	font-size:10px;
}

#tab_searcharea_002 #arrangetour_area .form_search_block .traffic input {
	margin-left: 4px;
}
#tab_searcharea_002 #arrangetour_area .form_search_block .num {
	width: 156px;
	float: left;
}
#tab_searcharea_002 #arrangetour_area .form_search_block .num select {
	width: 60px;
}
#tab_searcharea_002 #arrangetour_area .form_search_block .startplace select {
	width: 110px;
}
#tab_searcharea_002 #arrangetour_area .form_search_block .date {
	width: 214px;
	float: right;
}
#tab_searcharea_002 #arrangetour_area .form_search_block .select_destination01 {
	width: 81px;
}
#tab_searcharea_001 #arrangetour_area .form_search_block .select_destination02,
#tab_searcharea_002 #arrangetour_area .form_search_block .select_destination02 {
	width: 80px;
}
#tab_searcharea_002 #arrangetour_area .form_search_block .select_destination03 {
	width: 172px;
}
#tab_searcharea_002 #arrangetour_area .form_search_block .select_month {
	width: 92px;
}
#tab_searcharea_002 #arrangetour_area .form_search_block .select_day {
	width: 74px;
}
/* tab_searcharea_002.section
---------------------------------------------------- */
#tab_searcharea_002 #arrangetour_area .section{
	margin-left:22px;
}
#tab_searcharea_002 #arrangetour_area .section.clearfix dt{
	margin-top:3px;
	width:122px;
	float:left;
}
#tab_searcharea_002 #arrangetour_area .section.clearfix dd{
	float:left;
}
#tab_searcharea_002 #arrangetour_area .section.clearfix dd.negative{
	margin-left: 0;
	padding-left: 15px;
	width:177px;
	float:left;
}
#tab_searcharea_002 #arrangetour_area .section.clearfix dd.negative input{
	width:164px;
	height:16px;
}
#tab_searcharea_002 #arrangetour_area .section.clearfix dd.negative div{
	font-size:10px;
	/*color:#999999;*/
	margin-top:2px;
}
#tab_searcharea_002 #arrangetour_area .section.clearfix dd.btn{
	margin-left: 0;
	padding-left: 15px;
}
#tab_searcharea_002 #arrangetour_area .section.clearfix dd.btn input{
	width:60px;
	height:22px;
}
#tab_searcharea_002 #arrangetour_area .section.clearfix dd.select{
	width:200px;
}
#tab_searcharea_002 .form_search_block .btn_search {
	margin:2px 0 0 140px;
	clear: both;
}
#tab_searcharea_002 .form_search_block .btn_search input {
	padding-top: 3px;
	padding-bottom:5px;
	width: 140px;
	height: 40px;
}
#tab_searcharea_002 .negative03{
	width:214px !important;
	display:block !important;
}

#tab_searcharea_002 .negative04{
	width:420px !important;
	display:block !important;
}
#tab_searcharea_002 #arrangetour_area .form_search_block .section.clearfix{
	width:420px;
	background: url("../images/index_bg_searcharea_005.gif") no-repeat scroll transparent;
	padding:6px 0 0px 0;
	margin-left:16px;
}	

/* html_free_area
---------------------------------------------------- */
#tour_recommend_area .html_free {
	padding: 0 1px 1px;
}
.sub_recommend_area .html_free {
	padding: 0 1px 1px;
}

.example{font-size:10px;
margin-top:2px;}
